
Robotics Systems Commons - Enhancement #134
Allow to use registry also as normal instance instead of singleton
09/17/2010 11:30 AM - J. Wienke

Status: Resolved Start date: 09/17/2010
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Registry Estimated time: 3.00 hours
Target version:
Description

Especially for unit testing it is important to pass registry instances with known contents not changed by global settings into tested
objects.

History
#1 - 01/04/2011 12:56 AM - J. Wienke
- % Done changed from 0 to 100
- Estimated time set to 3.00

#2 - 01/04/2011 12:58 AM - J. Wienke
- Status changed from New to Resolved
